Retrieve Prompt
GET/models/{modelId}/scores/prompt
Get the prompt scores for the given modelId
Query Parameters
Retrieve Prompt
curl https://api.cloud.scenario.com/v1/models/$MODEL_ID/scores/prompt \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"{
"details": {
"captionsSimilarity": {
"mean": 0,
"median": 0,
"min": 0
},
"embeddingSimilarity": 0,
"promptsSimilarity": {
"mean": 0,
"median": 0,
"min": 0
}
},
"modelId": "modelId",
"score": 0,
"status": "complete",
"syntaxError": "Prompt weight should be between 0 and 2"
}Returns Examples
{
"details": {
"captionsSimilarity": {
"mean": 0,
"median": 0,
"min": 0
},
"embeddingSimilarity": 0,
"promptsSimilarity": {
"mean": 0,
"median": 0,
"min": 0
}
},
"modelId": "modelId",
"score": 0,
"status": "complete",
"syntaxError": "Prompt weight should be between 0 and 2"
}